Bug 55349 - Misspelling in tool-tip for Screen Lock menu entry
Summary: Misspelling in tool-tip for Screen Lock menu entry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-30 01:37 UTC by George Karabin
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 23:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Karabin 2001-10-30 01:37:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
The tool-tip for Lock Screen in the "Foot" menu in the panel has an
incorrectly spelled word. 

"temporairly" should be "temporarily".

Note - this is not the same tool-tip as the "lock screen" launcher that's
on the panel itself.

I'm not normally this pedantic about spelling, but this tool-tip is located
in a pretty noticeable place. I'm not certain if the text comes from Red
Hat, or is an upstream issue, so I'll file it here for now.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Have tool-tips enabled in your GNOME desktop, for an English locale, I
would assume.
2. Left Click on the Gnome "Foot" menu in the panel.
3. Rest pointer on the "Lock screen" entry in the Gnome "Foot" menu.
4. Note the spelling of "temporairly" in the tool-tip.



Actual Results:  "temporairly" is not spelled correctly.


Expected Results:  spelling should be "temporarily"


Additional info:

Comment 1 Havoc Pennington 2002-03-05 19:43:22 UTC
Should be fixed in 1.4.0.4-43


Note You need to log in before you can comment on or make changes to this bug.